/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "f6Y-Ai-b2c"; */
"f6Y-Ai-b2c.title" = "Køb…";

/* Class = "NSTextFieldCell"; title = "Company:"; ObjectID = "2016"; */
"2016.title" = "Virksomhed:";

/* Class = "NSButtonCell"; title = "Create a new invoice"; ObjectID = "wsN-bT-Yxt"; */
"wsN-bT-Yxt.title" = "Opret en ny faktura";

/* Class = "NSTextFieldCell"; title = "Customer #:"; ObjectID = "2007"; */
"2007.title" = "Kundenr.:";

/* Class = "NSTextFieldCell"; title = "Date:"; ObjectID = "1542"; */
"1542.title" = "Dato:";

/* Class = "NSTextFieldCell"; title = "Delivery date:"; ObjectID = "Mw1-NR-0wk"; */
"Mw1-NR-0wk.title" = "Leveringsdato:";

/* Class = "NSButtonCell"; title = "Edit…"; ObjectID = "1993"; */
"1993.title" = "Rediger…";

/* Class = "NSTextFieldCell"; title = "Invoice-level discount [%]:"; ObjectID = "k0y-K1-6t2"; */
"k0y-K1-6t2.title" = "Rabat på fakturaniveau [%]:";

/* Class = "NSTextFieldCell"; title = "Message:"; ObjectID = "1696"; */
"1696.title" = "Meddelelse:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "2012"; */
"2012.title" = "Navn:";

/* Class = "NSTableColumn"; headerCell.title = "Price per unit excl. VAT"; ObjectID = "1788"; */
"1788.headerCell.title" = "Enhedspris ekskl. moms";

/* Class = "NSTableColumn"; headerCell.title = "Price per unit incl. VAT"; ObjectID = "014-TO-mVv"; */
"014-TO-mVv.headerCell.title" = "Enhedspris inkl. moms";

/* Class = "NSTextFieldCell"; title = "Recipient:"; ObjectID = "1621"; */
"1621.title" = "Modtager:";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "1uI-ya-xjr"; */
"1uI-ya-xjr.title" = "Send";

/* Class = "NSButtonCell"; title = "Show delivery address"; ObjectID = "1792"; */
"1792.title" = "Vis leveringsadresse";

/* Class = "NSButtonCell"; title = "Show delivery date"; ObjectID = "dz4-U3-MJs"; */
"dz4-U3-MJs.title" = "Vis leveringsdato";

/* Class = "NSMenuItem"; title = "Show price incl. VAT"; ObjectID = "MNW-yZ-58Y"; */
"MNW-yZ-58Y.title" = "Vis pris inkl. moms";

/* Class = "NSTableColumn"; headerCell.title = "Unit"; ObjectID = "1786"; */
"1786.headerCell.title" = "Enhed";

/* Class = "NSButtonCell"; title = "Verify"; ObjectID = "1966"; */
"1966.title" = "Bekræft";

/* Class = "NSButton"; ibShadowedToolTip = "Verify the VAT number with the member state tax authority through the EU VIES portal."; ObjectID = "1962"; */
"1962.ibShadowedToolTip" = "Kontrollér momsnummeret hos medlemslandets statsskattemyndighed via portalen EU VIES.";

/* Class = "NSTextFieldCell"; title = "Delivery method:"; ObjectID = "1685"; */
"1685.title" = "Leveringsmetode:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "2035"; */
"2035.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "2041"; */
"2041.title" = "Annullér";

/* Class = "NSTextFieldCell"; title = "Invoice #:"; ObjectID = "1523"; */
"1523.title" = "Produktnr:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "064-42-CmH"; */
"064-42-CmH.title" = "Text Cell";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "0uO-Af-Bc6"; */
"0uO-Af-Bc6.placeholderString" = "By";

/* Class = "NSTextFieldCell"; title = "Credit period:"; ObjectID = "1563"; */
"1563.title" = "Betalingsbetingelser:";

/* Class = "NSTextFieldCell"; title = "Due date:"; ObjectID = "1592"; */
"1592.title" = "Forfaldsdato:";

/* Class = "NSTextFieldCell"; title = "Purchase order:"; ObjectID = "1630"; */
"1630.title" = "Indkøbsordre:";

/* Class = "NSTableColumn"; headerCell.title = "Product #"; ObjectID = "1770"; */
"1770.headerCell.title" = "Produktnr";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "1771"; */
"1771.headerCell.title" = "Beskrivelse";

/* Class = "NSTableColumn"; headerCell.title = "Comment"; ObjectID = "1780"; */
"1780.headerCell.title" = "Kommentar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1781"; */
"1781.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Discount"; ObjectID = "1782"; */
"1782.headerCell.title" = "Rabat";

/* Class = "NSTextFieldCell"; title = "20%"; ObjectID = "1783"; */
"1783.title" = "20%";

/* Class = "NSTableColumn"; headerCell.title = "Quantity"; ObjectID = "1784"; */
"1784.headerCell.title" = "Antal";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1785"; */
"1785.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1787"; */
"1787.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1789"; */
"1789.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "1799"; */
"1799.title" = "dage";

/* Class = "NSBox"; title = "Box"; ObjectID = "1861"; */
"1861.title" = "Box";

/* Class = "NSTextFieldCell"; title = "VAT #:"; ObjectID = "1969"; */
"1969.title" = "CVR-nr:";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "2020"; */
"2020.title" = "Adresse:";

/* Class = "NSButtonCell"; title = "Include VAT"; ObjectID = "2028"; */
"2028.title" = "Tilføj moms";

/* Class = "NSTextFieldCell"; title = "E-mail:"; ObjectID = "2046"; */
"2046.title" = "E-post:";

/* Class = "NSTextFieldCell"; title = "Phone:"; ObjectID = "2051"; */
"2051.title" = "Attention";

/* Class = "NSTextFieldCell"; title = "Currency:"; ObjectID = "35"; */
"35.title" = "Valuta:";

/* Class = "NSTextFieldCell"; title = "Language:"; ObjectID = "38"; */
"38.title" = "Sprog:";

/* Class = "NSTextFieldCell"; title = "Exchange rate:"; ObjectID = "416"; */
"416.title" = "Valutakurs:";

/* Class = "NSTextFieldCell"; title = "1 SEK"; ObjectID = "418"; */
"418.title" = "1 SEK";

/* Class = "NSButtonCell"; title = "Round to nearest whole number"; ObjectID = "42"; */
"42.title" = "Afrunding";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "433"; */
"433.title" = "Fortsæt";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "435"; */
"435.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Tag:"; ObjectID = "45"; */
"45.title" = "Mærkat:";

/* Class = "NSTextFieldCell"; title = "SEK"; ObjectID = "450"; */
"450.title" = "SEK";

/* Class = "NSTextFieldCell"; title = "Template:"; ObjectID = "65"; */
"65.title" = "Skabelon:";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "748-kX-0mT"; */
"748-kX-0mT.ibShadowedToolTip" = "Postnummer.";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Recipient"; ObjectID = "9"; */
"9.headerCell.title" = "Modtager";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "9aZ-ju-shq"; */
"9aZ-ju-shq.ibShadowedToolTip" = "Postadresse.";

/* Class = "NSButtonCell"; title = "I. R. P. F."; ObjectID = "Awk-Fd-SgH"; */
"Awk-Fd-SgH.title" = "I. R. P. F.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "BAq-BX-sF0"; */
"BAq-BX-sF0.ibShadowedToolTip" = "Stat/amt.";

/* Class = "NSTextField"; ibShadowedToolTip = "Postal code."; ObjectID = "C7q-ZW-Gg9"; */
"C7q-ZW-Gg9.ibShadowedToolTip" = "Postnummer.";

/* Class = "NSTextFieldCell"; placeholderString = "City"; ObjectID = "CNn-Cv-Byw"; */
"CNn-Cv-Byw.placeholderString" = "By";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "ESl-GD-P19"; */
"ESl-GD-P19.placeholderString" = "Postadresse";

/* Class = "NSTextFieldCell"; title = "="; ObjectID = "FP0-S6-Mhm"; */
"FP0-S6-Mhm.title" = "=";

/* Class = "NSTextFieldCell"; title = "Our reference:"; ObjectID = "Gmx-h8-CzI"; */
"Gmx-h8-CzI.title" = "Vores reference:";

/* Class = "NSTextField"; ibShadowedToolTip = "Street."; ObjectID = "KDE-ZC-pk6"; */
"KDE-ZC-pk6.ibShadowedToolTip" = "Postadresse.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "M9Y-mt-KsV"; */
"M9Y-mt-KsV.ibShadowedToolTip" = "Land.";

/* Class = "NSTextField"; ibShadowedToolTip = "County."; ObjectID = "NCF-vJ-1kk"; */
"NCF-vJ-1kk.ibShadowedToolTip" = "Stat/amt.";

/* Class = "NSButtonCell"; title = "Delivery address:"; ObjectID = "QTc-iN-YBm"; */
"QTc-iN-YBm.title" = "Leveringsadresse:";

/* Class = "NSTextFieldCell"; placeholderString = "Street"; ObjectID = "QeJ-aE-mb1"; */
"QeJ-aE-mb1.placeholderString" = "Postadresse";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "SWo-uV-GBv"; */
"SWo-uV-GBv.ibShadowedToolTip" = "By.";

/* Class = "NSTextField"; ibShadowedToolTip = "City."; ObjectID = "UHN-PG-xMa"; */
"UHN-PG-xMa.ibShadowedToolTip" = "By.";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "YdX-Xp-1zh"; */
"YdX-Xp-1zh.placeholderString" = "Stat/amt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Country."; ObjectID = "etT-8s-izN"; */
"etT-8s-izN.ibShadowedToolTip" = "Land.";

/* Class = "NSTextFieldCell"; placeholderString = "County"; ObjectID = "iNQ-Gs-Q7T"; */
"iNQ-Gs-Q7T.placeholderString" = "Stat/amt";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "nLI-0d-jI9"; */
"nLI-0d-jI9.placeholderString" = "Postnummer";

/* Class = "NSTextFieldCell"; placeholderString = "Postal code"; ObjectID = "qMk-Mi-dT5"; */
"qMk-Mi-dT5.placeholderString" = "Postnummer";

/* Class = "IBBindingConnection"; ibShadowedDisplayPattern = "1 %{value1}@"; ObjectID = "uBp-zR-MAL"; */
"uBp-zR-MAL.ibShadowedDisplayPattern" = "1 %{value1}@";

